> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Positions

> Get a list of Positions



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml get /positions
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /positions:
    get:
      tags:
        - Positions
      summary: Get Positions
      description: Get a list of Positions
      operationId: listPositions
      responses:
        '200':
          description: Retrieve a list of Positions
          content:
            application/json:
              schema:
                allOf:
                  - type: object
                    properties:
                      positions:
                        type: array
                        items:
                          $ref: '#/components/schemas/Position'
              example:
                positions:
                  - id: '1'
                    position: Company Owner
                  - id: '2'
                    position: Executive or Senior Management
                  - id: '3'
                    position: Manager
                  - id: '4'
                    position: No Position
                  - id: '5'
                    position: Officer or Junior Staff
components:
  schemas:
    Position:
      type: object
      description: A Position
      properties:
        id:
          type: string
        position:
          type: string
          description: Position Name
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````